import { Component, h } from '@stencil/core';
import Text from './Text';
export class UIText {
    render() {
        return (h(Text, null,
            h("slot", null)));
    }
    static get is() { return "ui-text"; }
}
